@font-face {
  font-family: 'font-astrowi';
  src:  url('../fonts/font-astrowi.eot?1k095r');
  src:  url('../fonts/font-astrowi.eot?1k095r#iefix') format('embedded-opentype'),
    url('../fonts/font-astrowi.ttf?1k095r') format('truetype'),
    url('../fonts/font-astrowi.woff?1k095r') format('woff'),
    url('../fonts/font-astrowi.svg?1k095r#font-astrowi') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}


[class^="as-"], [class*=" as-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'font-astrowi' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.as-lg {
  font-size: 1.33333333em;
  line-height: 0.75em;
  vertical-align: -15%;
}
.as-2x {
  font-size: 2em;
}
.as-3x {
  font-size: 3em;
}
.as-4x {
  font-size: 4em;
}
.as-5x {
  font-size: 5em;
}

.as-uni22:before {
  content: "\22";
}
.as-full-circle-smartphone:before {
  content: "\23";
}
.as-uni24:before {
  content: "\24";
}
.as-full-circle-bing:before {
  content: "\25";
}
.as-full-circle-yahoo:before {
  content: "\26";
}
.as-full-circle-bitbuket:before {
  content: "\27";
}
.as-full-circle-instagram:before {
  content: "\28";
}
.as-full-circle-github:before {
  content: "\29";
}
.as-full-circle-twitter:before {
  content: "\2b";
}
.as-full-circle-X:before {
  content: "\2d";
}
.as-full-circle-snaptcha:before {
  content: "\30";
}
.as-uni31:before {
  content: "\31";
}
.as-uni32:before {
  content: "\32";
}
.as-uni33:before {
  content: "\33";
}
.as-uni34:before {
  content: "\34";
}
.as-full-circle-x-box:before {
  content: "\35";
}
.as-uni36:before {
  content: "\36";
}
.as-uni37:before {
  content: "\37";
}
.as-uni38:before {
  content: "\38";
}
.as-full-circle-map:before {
  content: "\39";
}
.as-full-circle-pinterest:before {
  content: "\41";
}
.as-full-circle-vinted:before {
  content: "\42";
}
.as-full-circle-likedin:before {
  content: "\43";
}
.as-full-circle-x:before {
  content: "\44";
}
.as-full-circle-facebook:before {
  content: "\45";
}
.as-uni46:before {
  content: "\46";
}
.as-full-circle-apple:before {
  content: "\47";
}
.as-full-circle-g:before {
  content: "\48";
}
.as-full-circle-skype:before {
  content: "\49";
}
.as-full-circle-php:before {
  content: "\4a";
}
.as-full-circle-internet:before {
  content: "\4b";
}
.as-full-circle-whatsapp:before {
  content: "\4c";
}
.as-full-circle-youtube-play:before {
  content: "\4d";
}
.as-uni4E:before {
  content: "\4e";
}
.as-full-circle-android:before {
  content: "\4f";
}
.as-full-circle-youtube:before {
  content: "\50";
}
.as-full-circle-instagram1:before {
  content: "\51";
}
.as-uni52:before {
  content: "\52";
}
.as-uni53:before {
  content: "\53";
}
.as-full-circle-amazon:before {
  content: "\54";
}
.as-uni55:before {
  content: "\55";
}
.as-full-circle-cloud:before {
  content: "\56";
}
.as-full-circle-spotify:before {
  content: "\57";
}
.as-uni58:before {
  content: "\58";
}
.as-full-circle-discord:before {
  content: "\59";
}
.as-full-circle-paypal:before {
  content: "\5a";
}
.as-full-circle-twitch:before {
  content: "\61";
}
.as-uni62:before {
  content: "\62";
}
.as-full-circle-adobe:before {
  content: "\63";
}
.as-uni64:before {
  content: "\64";
}
.as-full-circle-wordpress:before {
  content: "\65";
}
.as-uni66:before {
  content: "\66";
}
.as-full-circle-windows:before {
  content: "\67";
}
.as-full-circle-linkedin:before {
  content: "\68";
}
.as-uni69:before {
  content: "\69";
}
.as-full-circle-hi5:before {
  content: "\6a";
}
.as-full-circle-mail:before {
  content: "\6b";
}
.as-full-circle-stackoverflow:before {
  content: "\6c";
}
.as-full-circle-phone:before {
  content: "\6d";
}
.as-uni6E:before {
  content: "\6e";
}
.as-full-circle-map1:before {
  content: "\6f";
}
.as-full-circle-firefox:before {
  content: "\70";
}
.as-full-circle-google:before {
  content: "\71";
}
.as-uni72:before {
  content: "\72";
}
.as-full-circle-airbnb:before {
  content: "\73";
}
.as-full-circle-shopify:before {
  content: "\74";
}
.as-uni75:before {
  content: "\75";
}
.as-full-circle-chrome:before {
  content: "\76";
}
.as-full-circle-tiktok:before {
  content: "\77";
}
.as-uni78:before {
  content: "\78";
}
.as-uni79:before {
  content: "\79";
}
.as-full-circle-flux-rss:before {
  content: "\7a";
}
.as-zo-vierge:before {
  content: "\7b";
}
.as-ic-vierge:before {
  content: "\7c";
}
.as-zo-taureau:before {
  content: "\7d";
}
.as-ic-taureau:before {
  content: "\7e";
}
.as-zo-scorpion:before {
  content: "\7f";
}
.as-ic-scorpion:before {
  content: "\20ac";
}
.as-zo-sagittaire:before {
  content: "\81";
}
.as-ic-sagittaire:before {
  content: "\201a";
}
.as-zo-poissons:before {
  content: "\192";
}
.as-ic-poissons:before {
  content: "\201e";
}
.as-zo-balance:before {
  content: "\2026";
}
.as-ic-balance:before {
  content: "\2020";
}
.as-zo-lion:before {
  content: "\2021";
}
.as-ic-lion:before {
  content: "\2c6";
}
.as-zo-gemeaux:before {
  content: "\2030";
}
.as-ic-gemeaux:before {
  content: "\160";
}
.as-zo-capricorne:before {
  content: "\2039";
}
.as-ic-capricorne:before {
  content: "\152";
}
.as-zo-cancer:before {
  content: "\8d";
}
.as-ic-cancer:before {
  content: "\17d";
}
.as-zo-belier:before {
  content: "\8f";
}
.as-ic-belier:before {
  content: "\c3";
}
.as-zo-verseau:before {
  content: "\2018";
}
.as-ic-verseau:before {
  content: "\2019";
}
.as-full-circle-x1:before {
  content: "\ad";
}
.as-twitch:before {
  content: "\b0";
}
.as-uniB1:before {
  content: "\b1";
}
.as-adobe:before {
  content: "\b2";
}
.as-uniB3:before {
  content: "\b3";
}
.as-wordpress:before {
  content: "\b4";
}
.as-uniB5:before {
  content: "\b5";
}
.as-windows:before {
  content: "\b6";
}
.as-uniB7:before {
  content: "\b7";
}
.as-uniB8:before {
  content: "\b8";
}
.as-uniB9:before {
  content: "\b9";
}
.as-mail:before {
  content: "\ba";
}
.as-stackoverflow:before {
  content: "\bb";
}
.as-phone-full:before {
  content: "\bc";
}
.as-uniBD:before {
  content: "\bd";
}
.as-map:before {
  content: "\be";
}
.as-firefox:before {
  content: "\bf";
}
.as-google:before {
  content: "\c0";
}
.as-uniC1:before {
  content: "\c1";
}
.as-airbnb:before {
  content: "\c2";
}
.as-uniC4:before {
  content: "\c4";
}
.as-chrome:before {
  content: "\c5";
}
.as-tiktok:before {
  content: "\c6";
}
.as-uniC7:before {
  content: "\c7";
}
.as-uniC8:before {
  content: "\c8";
}
.as-flux-rss:before {
  content: "\c9";
}
.as-pinterest:before {
  content: "\ca";
}
.as-vinted:before {
  content: "\cb";
}
.as-linkedin:before {
  content: "\cc";
}
.as-x:before {
  content: "\cd";
}
.as-facebook:before {
  content: "\ce";
}
.as-uniCF:before {
  content: "\cf";
}
.as-apple:before {
  content: "\d0";
}
.as-skype:before {
  content: "\d2";
}
.as-php:before {
  content: "\d3";
}
.as-internet:before {
  content: "\d4";
}
.as-whatsapp:before {
  content: "\d5";
}
.as-youtube-play:before {
  content: "\d6";
}
.as-uniD7:before {
  content: "\d7";
}
.as-android:before {
  content: "\d8";
}
.as-youtube:before {
  content: "\d9";
}
.as-instagram:before {
  content: "\da";
}
.as-uniDB:before {
  content: "\db";
}
.as-uniDC:before {
  content: "\dc";
}
.as-amazon:before {
  content: "\dd";
}
.as-uniDE:before {
  content: "\de";
}
.as-cloud:before {
  content: "\df";
}
.as-spotify:before {
  content: "\e0";
}
.as-uniE1:before {
  content: "\e1";
}
.as-discord:before {
  content: "\e2";
}
.as-paypal:before {
  content: "\e3";
}
.as-snaptchat:before {
  content: "\e4";
}
.as-uniE5:before {
  content: "\e5";
}
.as-uniE6:before {
  content: "\e6";
}
.as-uniE7:before {
  content: "\e7";
}
.as-uniE8:before {
  content: "\e8";
}
.as-xbox:before {
  content: "\e9";
}
.as-uniEA:before {
  content: "\ea";
}
.as-uniEB:before {
  content: "\eb";
}
.as-uniEC:before {
  content: "\ec";
}
.as-uniED:before {
  content: "\ed";
}
.as-uniEE:before {
  content: "\ee";
}
.as-smartphone:before {
  content: "\ef";
}
.as-uniF0:before {
  content: "\f0";
}
.as-bing:before {
  content: "\f1";
}
.as-yahoo:before {
  content: "\f2";
}
.as-uniF3:before {
  content: "\f3";
}
.as-telegram:before {
  content: "\f4";
}
.as-twitter:before {
  content: "\f5";
}
.as-uniF8:before {
  content: "\f8";
}
.as-X:before {
  content: "\f9";
}
.as-uni2010:before {
  content: "\2010";
}
.as-uni2011:before {
  content: "\2011";
}
.as-uni2012:before {
  content: "\2012";
}
.as-poignard:before {
  content: "\e600";
}
.as-1:before {
  content: "\e601";
}
.as-2:before {
  content: "\e602";
}
.as-3:before {
  content: "\e603";
}
.as-4:before {
  content: "\e604";
}
.as-5:before {
  content: "\e605";
}
.as-6:before {
  content: "\e606";
}
.as-7:before {
  content: "\e607";
}
.as-8:before {
  content: "\e608";
}
.as-9:before {
  content: "\e609";
}
.as-01:before {
  content: "\e60a";
}
.as-02:before {
  content: "\e60b";
}
.as-03:before {
  content: "\e60c";
}
.as-04:before {
  content: "\e60d";
}
.as-05:before {
  content: "\e60e";
}
.as-06:before {
  content: "\e60f";
}
.as-07:before {
  content: "\e610";
}
.as-08:before {
  content: "\e611";
}
.as-09:before {
  content: "\e612";
}
.as-belier:before {
  content: "\e613";
}
.as-taureau:before {
  content: "\e614";
}
.as-gemeaux:before {
  content: "\e615";
}
.as-cancer:before {
  content: "\e616";
}
.as-lion:before {
  content: "\e617";
}
.as-vierge:before {
  content: "\e618";
}
.as-balance:before {
  content: "\e619";
}
.as-scorpion:before {
  content: "\e61a";
}
.as-sagittaire:before {
  content: "\e61b";
}
.as-capricorne:before {
  content: "\e61c";
}
.as-verseau:before {
  content: "\e61d";
}
.as-poissons:before {
  content: "\e61e";
}
.as-rat:before {
  content: "\e61f";
}
.as-buffle:before {
  content: "\e620";
}
.as-tigre:before {
  content: "\e621";
}
.as-lievre:before {
  content: "\e622";
}
.as-dragon:before {
  content: "\e623";
}
.as-serpent:before {
  content: "\e624";
}
.as-cheval:before {
  content: "\e625";
}
.as-bouc:before {
  content: "\e626";
}
.as-singe:before {
  content: "\e627";
}
.as-coq:before {
  content: "\e628";
}
.as-chien:before {
  content: "\e629";
}
.as-cochon:before {
  content: "\e62a";
}
.as-arc:before {
  content: "\e62b";
}
.as-chaine:before {
  content: "\e62c";
}
.as-couteau:before {
  content: "\e62d";
}
.as-coutelas:before {
  content: "\e62e";
}
.as-epee:before {
  content: "\e62f";
}
.as-fronde:before {
  content: "\e630";
}
.as-hache:before {
  content: "\e631";
}
.as-lance:before {
  content: "\e632";
}
.as-masse-de-fer:before {
  content: "\e633";
}
.as-massue-paysanne:before {
  content: "\e634";
}
.as-poignard-arabe:before {
  content: "\e635";
}
.as-phone-line-bold:before {
  content: "\e900";
}
.as-phone-line-light:before {
  content: "\e901";
}
.as-arrow-down-left:before {
  content: "\e902";
}
.as-arrow-down-right:before {
  content: "\e903";
}
.as-arrow-up-left:before {
  content: "\e904";
}
.as-arrow-right-circle:before {
  content: "\e905";
}
.as-arrow-left-circle:before {
  content: "\e906";
}
.as-arrow-down-circle:before {
  content: "\e907";
}
.as-arrow-up-circle:before {
  content: "\e908";
}
.as-arrow-up-right:before {
  content: "\e909";
}
.as-arrow-right:before {
  content: "\e90a";
}
.as-arrow-left:before {
  content: "\e90b";
}
.as-arrow-down:before {
  content: "\e90c";
}
.as-arrow-up:before {
  content: "\e90d";
}
.as-article:before {
  content: "\e90e";
}
.as-wifi_calling:before {
  content: "\e90f";
}
.as-mic_external_on:before {
  content: "\e910";
}
.as-mic_external_off:before {
  content: "\e911";
}
.as-dynamic_form:before {
  content: "\e912";
}
.as-dynamic_feed:before {
  content: "\e913";
}
.as-phone_enabled:before {
  content: "\e914";
}
.as-phone_disabled:before {
  content: "\e915";
}
.as-add_ic_call:before {
  content: "\e916";
}
.as-settings_phone:before {
  content: "\e917";
}
.as-perm_phone_msg:before {
  content: "\e918";
}
.as-perm_camera_mic:before {
  content: "\e919";
}
.as-phone_callback:before {
  content: "\e91a";
}
.as-phone_paused:before {
  content: "\e91b";
}
.as-phone_missed:before {
  content: "\e91c";
}
.as-phone_locked:before {
  content: "\e91d";
}
.as-phone_in_talk:before {
  content: "\e91e";
}
.as-phone_forwarded:before {
  content: "\e91f";
}
.as-phone_bluetooth_speaker:before {
  content: "\e920";
}
.as-phonelink_off:before {
  content: "\e921";
}
.as-phone_iphone:before {
  content: "\e922";
}
.as-phone_android:before {
  content: "\e923";
}
.as-devices:before {
  content: "\e924";
}
.as-add_call:before {
  content: "\e925";
}
.as-call_missed_outgoing:before {
  content: "\e926";
}
.as-phonelink_setup:before {
  content: "\e927";
}
.as-phonelink_ring:before {
  content: "\e928";
}
.as-phonelink_erase:before {
  content: "\e929";
}
.as-swap_calls:before {
  content: "\e92a";
}
.as-speaker_phone:before {
  content: "\e92b";
}
.as-contact_phone:before {
  content: "\e92c";
}
.as-call_split:before {
  content: "\e92d";
}
.as-call_received:before {
  content: "\e92e";
}
.as-call_missed:before {
  content: "\e92f";
}
.as-call_merge:before {
  content: "\e930";
}
.as-call_made:before {
  content: "\e931";
}
.as-call_end:before {
  content: "\e932";
}
.as-missed_video_call:before {
  content: "\e933";
}
.as-video_call:before {
  content: "\e934";
}
.as-call_to_action:before {
  content: "\e935";
}
.as-mic_off:before {
  content: "\e936";
}
.as-mic_none:before {
  content: "\e937";
}
.as-announcement:before {
  content: "\e938";
}
.as-microwave:before {
  content: "\e939";
}
.as-mic1:before {
  content: "\e93a";
}
.as-stay_current_portrait:before {
  content: "\e93b";
}
.as-call:before {
  content: "\e93c";
}
.as-phone1:before {
  content: "\e93d";
}
.as-home:before {
  content: "\e93e";
}
.as-home2:before {
  content: "\e93f";
}
.as-home3:before {
  content: "\e940";
}
.as-office:before {
  content: "\e941";
}
.as-newspaper:before {
  content: "\e942";
}
.as-pencil:before {
  content: "\e943";
}
.as-pencil2:before {
  content: "\e944";
}
.as-quill:before {
  content: "\e945";
}
.as-pen:before {
  content: "\e946";
}
.as-blog:before {
  content: "\e947";
}
.as-eyedropper:before {
  content: "\e948";
}
.as-droplet:before {
  content: "\e949";
}
.as-paint-format:before {
  content: "\e94a";
}
.as-image:before {
  content: "\e94b";
}
.as-images:before {
  content: "\e94c";
}
.as-camera:before {
  content: "\e94d";
}
.as-headphones:before {
  content: "\e94e";
}
.as-music:before {
  content: "\e94f";
}
.as-play:before {
  content: "\e950";
}
.as-film:before {
  content: "\e951";
}
.as-video-camera:before {
  content: "\e952";
}
.as-dice:before {
  content: "\e953";
}
.as-pacman:before {
  content: "\e954";
}
.as-spades:before {
  content: "\e955";
}
.as-clubs:before {
  content: "\e956";
}
.as-diamonds:before {
  content: "\e957";
}
.as-bullhorn:before {
  content: "\e958";
}
.as-connection:before {
  content: "\e959";
}
.as-podcast:before {
  content: "\e95a";
}
.as-feed:before {
  content: "\e95b";
}
.as-mic:before {
  content: "\e95c";
}
.as-book:before {
  content: "\e95d";
}
.as-books:before {
  content: "\e95e";
}
.as-library:before {
  content: "\e95f";
}
.as-file-text:before {
  content: "\e960";
}
.as-profile:before {
  content: "\e961";
}
.as-file-empty:before {
  content: "\e962";
}
.as-files-empty:before {
  content: "\e963";
}
.as-file-text2:before {
  content: "\e964";
}
.as-file-picture:before {
  content: "\e965";
}
.as-file-music:before {
  content: "\e966";
}
.as-file-play:before {
  content: "\e967";
}
.as-file-video:before {
  content: "\e968";
}
.as-file-zip:before {
  content: "\e969";
}
.as-copy:before {
  content: "\e96a";
}
.as-paste:before {
  content: "\e96b";
}
.as-stack:before {
  content: "\e96c";
}
.as-folder:before {
  content: "\e96d";
}
.as-folder-open:before {
  content: "\e96e";
}
.as-folder-plus:before {
  content: "\e96f";
}
.as-folder-minus:before {
  content: "\e970";
}
.as-folder-download:before {
  content: "\e971";
}
.as-folder-upload:before {
  content: "\e972";
}
.as-price-tag:before {
  content: "\e973";
}
.as-price-tags:before {
  content: "\e974";
}
.as-barcode:before {
  content: "\e975";
}
.as-qrcode:before {
  content: "\e976";
}
.as-ticket:before {
  content: "\e977";
}
.as-cart:before {
  content: "\e978";
}
.as-coin-dollar:before {
  content: "\e979";
}
.as-coin-euro:before {
  content: "\e97a";
}
.as-coin-pound:before {
  content: "\e97b";
}
.as-coin-yen:before {
  content: "\e97c";
}
.as-credit-card:before {
  content: "\e97d";
}
.as-calculator:before {
  content: "\e97e";
}
.as-lifebuoy:before {
  content: "\e97f";
}
.as-phone:before {
  content: "\e980";
}
.as-phone-hang-up:before {
  content: "\e981";
}
.as-address-book:before {
  content: "\e982";
}
.as-envelop:before {
  content: "\e983";
}
.as-pushpin:before {
  content: "\e984";
}
.as-location:before {
  content: "\e985";
}
.as-location2:before {
  content: "\e986";
}
.as-compass:before {
  content: "\e987";
}
.as-compass2:before {
  content: "\e988";
}
.as-map1:before {
  content: "\e989";
}
.as-map2:before {
  content: "\e98a";
}
.as-history:before {
  content: "\e98b";
}
.as-clock:before {
  content: "\e98c";
}
.as-clock2:before {
  content: "\e98d";
}
.as-alarm:before {
  content: "\e98e";
}
.as-bell:before {
  content: "\e98f";
}
.as-stopwatch:before {
  content: "\e990";
}
.as-calendar:before {
  content: "\e991";
}
.as-printer:before {
  content: "\e992";
}
.as-keyboard:before {
  content: "\e993";
}
.as-display:before {
  content: "\e994";
}
.as-laptop:before {
  content: "\e995";
}
.as-mobile:before {
  content: "\e996";
}
.as-mobile2:before {
  content: "\e997";
}
.as-tablet:before {
  content: "\e998";
}
.as-tv:before {
  content: "\e999";
}
.as-drawer:before {
  content: "\e99a";
}
.as-drawer2:before {
  content: "\e99b";
}
.as-box-add:before {
  content: "\e99c";
}
.as-box-remove:before {
  content: "\e99d";
}
.as-download:before {
  content: "\e99e";
}
.as-upload:before {
  content: "\e99f";
}
.as-floppy-disk:before {
  content: "\e9a0";
}
.as-drive:before {
  content: "\e9a1";
}
.as-database:before {
  content: "\e9a2";
}
.as-undo:before {
  content: "\e9a3";
}
.as-redo:before {
  content: "\e9a4";
}
.as-undo2:before {
  content: "\e9a5";
}
.as-redo2:before {
  content: "\e9a6";
}
.as-forward:before {
  content: "\e9a7";
}
.as-reply:before {
  content: "\e9a8";
}
.as-bubble:before {
  content: "\e9a9";
}
.as-bubbles:before {
  content: "\e9aa";
}
.as-bubbles2:before {
  content: "\e9ab";
}
.as-bubble2:before {
  content: "\e9ac";
}
.as-bubbles3:before {
  content: "\e9ad";
}
.as-bubbles4:before {
  content: "\e9ae";
}
.as-user:before {
  content: "\e9af";
}
.as-users:before {
  content: "\e9b0";
}
.as-user-plus:before {
  content: "\e9b1";
}
.as-user-minus:before {
  content: "\e9b2";
}
.as-user-check:before {
  content: "\e9b3";
}
.as-user-tie:before {
  content: "\e9b4";
}
.as-quotes-left:before {
  content: "\e9b5";
}
.as-quotes-right:before {
  content: "\e9b6";
}
.as-hour-glass:before {
  content: "\e9b7";
}
.as-spinner:before {
  content: "\e9b8";
}
.as-spinner2:before {
  content: "\e9b9";
}
.as-spinner3:before {
  content: "\e9ba";
}
.as-spinner4:before {
  content: "\e9bb";
}
.as-spinner5:before {
  content: "\e9bc";
}
.as-spinner6:before {
  content: "\e9bd";
}
.as-spinner7:before {
  content: "\e9be";
}
.as-spinner8:before {
  content: "\e9bf";
}
.as-spinner9:before {
  content: "\e9c0";
}
.as-spinner10:before {
  content: "\e9c1";
}
.as-spinner11:before {
  content: "\e9c2";
}
.as-binoculars:before {
  content: "\e9c3";
}
.as-search:before {
  content: "\e9c4";
}
.as-zoom-in:before {
  content: "\e9c5";
}
.as-zoom-out:before {
  content: "\e9c6";
}
.as-enlarge:before {
  content: "\e9c7";
}
.as-shrink:before {
  content: "\e9c8";
}
.as-enlarge2:before {
  content: "\e9c9";
}
.as-shrink2:before {
  content: "\e9ca";
}
.as-key:before {
  content: "\e9cb";
}
.as-key2:before {
  content: "\e9cc";
}
.as-lock:before {
  content: "\e9cd";
}
.as-unlocked:before {
  content: "\e9ce";
}
.as-wrench:before {
  content: "\e9cf";
}
.as-equalizer:before {
  content: "\e9d0";
}
.as-equalizer2:before {
  content: "\e9d1";
}
.as-cog:before {
  content: "\e9d2";
}
.as-cogs:before {
  content: "\e9d3";
}
.as-hammer:before {
  content: "\e9d4";
}
.as-magic-wand:before {
  content: "\e9d5";
}
.as-aid-kit:before {
  content: "\e9d6";
}
.as-bug:before {
  content: "\e9d7";
}
.as-pie-chart:before {
  content: "\e9d8";
}
.as-stats-dots:before {
  content: "\e9d9";
}
.as-stats-bars:before {
  content: "\e9da";
}
.as-stats-bars2:before {
  content: "\e9db";
}
.as-trophy:before {
  content: "\e9dc";
}
.as-gift:before {
  content: "\e9dd";
}
.as-glass:before {
  content: "\e9de";
}
.as-glass2:before {
  content: "\e9df";
}
.as-mug:before {
  content: "\e9e0";
}
.as-spoon-knife:before {
  content: "\e9e1";
}
.as-leaf:before {
  content: "\e9e2";
}
.as-rocket:before {
  content: "\e9e3";
}
.as-meter:before {
  content: "\e9e4";
}
.as-meter2:before {
  content: "\e9e5";
}
.as-hammer2:before {
  content: "\e9e6";
}
.as-fire:before {
  content: "\e9e7";
}
.as-lab:before {
  content: "\e9e8";
}
.as-magnet:before {
  content: "\e9e9";
}
.as-bin:before {
  content: "\e9ea";
}
.as-bin2:before {
  content: "\e9eb";
}
.as-briefcase:before {
  content: "\e9ec";
}
.as-airplane:before {
  content: "\e9ed";
}
.as-truck:before {
  content: "\e9ee";
}
.as-road:before {
  content: "\e9ef";
}
.as-accessibility:before {
  content: "\e9f0";
}
.as-target:before {
  content: "\e9f1";
}
.as-shield:before {
  content: "\e9f2";
}
.as-power:before {
  content: "\e9f3";
}
.as-switch:before {
  content: "\e9f4";
}
.as-power-cord:before {
  content: "\e9f5";
}
.as-clipboard:before {
  content: "\e9f6";
}
.as-list-numbered:before {
  content: "\e9f7";
}
.as-list:before {
  content: "\e9f8";
}
.as-list2:before {
  content: "\e9f9";
}
.as-tree:before {
  content: "\e9fa";
}
.as-menu:before {
  content: "\e9fb";
}
.as-menu2:before {
  content: "\e9fc";
}
.as-menu3:before {
  content: "\e9fd";
}
.as-menu4:before {
  content: "\e9fe";
}
.as-cloud1:before {
  content: "\e9ff";
}
.as-cloud-download:before {
  content: "\ea00";
}
.as-cloud-upload:before {
  content: "\ea01";
}
.as-cloud-check:before {
  content: "\ea02";
}
.as-download2:before {
  content: "\ea03";
}
.as-upload2:before {
  content: "\ea04";
}
.as-download3:before {
  content: "\ea05";
}
.as-upload3:before {
  content: "\ea06";
}
.as-sphere:before {
  content: "\ea07";
}
.as-earth:before {
  content: "\ea08";
}
.as-link:before {
  content: "\ea09";
}
.as-flag:before {
  content: "\ea0a";
}
.as-attachment:before {
  content: "\ea0b";
}
.as-eye:before {
  content: "\ea0c";
}
.as-eye-plus:before {
  content: "\ea0d";
}
.as-eye-minus:before {
  content: "\ea0e";
}
.as-eye-blocked:before {
  content: "\ea0f";
}
.as-bookmark:before {
  content: "\ea10";
}
.as-bookmarks:before {
  content: "\ea11";
}
.as-sun:before {
  content: "\ea12";
}
.as-contrast:before {
  content: "\ea13";
}
.as-brightness-contrast:before {
  content: "\ea14";
}
.as-star-empty:before {
  content: "\ea15";
}
.as-star-half:before {
  content: "\ea16";
}
.as-star-full:before {
  content: "\ea17";
}
.as-heart:before {
  content: "\ea18";
}
.as-heart-broken:before {
  content: "\ea19";
}
.as-man:before {
  content: "\ea1a";
}
.as-woman:before {
  content: "\ea1b";
}
.as-man-woman:before {
  content: "\ea1c";
}
.as-happy:before {
  content: "\ea1d";
}
.as-happy2:before {
  content: "\ea1e";
}
.as-smile:before {
  content: "\ea1f";
}
.as-smile2:before {
  content: "\ea20";
}
.as-tongue:before {
  content: "\ea21";
}
.as-tongue2:before {
  content: "\ea22";
}
.as-sad:before {
  content: "\ea23";
}
.as-sad2:before {
  content: "\ea24";
}
.as-wink:before {
  content: "\ea25";
}
.as-wink2:before {
  content: "\ea26";
}
.as-grin:before {
  content: "\ea27";
}
.as-grin2:before {
  content: "\ea28";
}
.as-cool:before {
  content: "\ea29";
}
.as-cool2:before {
  content: "\ea2a";
}
.as-angry:before {
  content: "\ea2b";
}
.as-angry2:before {
  content: "\ea2c";
}
.as-evil:before {
  content: "\ea2d";
}
.as-evil2:before {
  content: "\ea2e";
}
.as-shocked:before {
  content: "\ea2f";
}
.as-shocked2:before {
  content: "\ea30";
}
.as-baffled:before {
  content: "\ea31";
}
.as-baffled2:before {
  content: "\ea32";
}
.as-confused:before {
  content: "\ea33";
}
.as-confused2:before {
  content: "\ea34";
}
.as-neutral:before {
  content: "\ea35";
}
.as-neutral2:before {
  content: "\ea36";
}
.as-hipster:before {
  content: "\ea37";
}
.as-hipster2:before {
  content: "\ea38";
}
.as-wondering:before {
  content: "\ea39";
}
.as-wondering2:before {
  content: "\ea3a";
}
.as-sleepy:before {
  content: "\ea3b";
}
.as-sleepy2:before {
  content: "\ea3c";
}
.as-frustrated:before {
  content: "\ea3d";
}
.as-frustrated2:before {
  content: "\ea3e";
}
.as-crying:before {
  content: "\ea3f";
}
.as-crying2:before {
  content: "\ea40";
}
.as-point-up:before {
  content: "\ea41";
}
.as-point-right:before {
  content: "\ea42";
}
.as-point-down:before {
  content: "\ea43";
}
.as-point-left:before {
  content: "\ea44";
}
.as-warning:before {
  content: "\ea45";
}
.as-notification:before {
  content: "\ea46";
}
.as-question:before {
  content: "\ea47";
}
.as-plus:before {
  content: "\ea48";
}
.as-minus:before {
  content: "\ea49";
}
.as-info:before {
  content: "\ea4a";
}
.as-cancel-circle:before {
  content: "\ea4b";
}
.as-blocked:before {
  content: "\ea4c";
}
.as-cross:before {
  content: "\ea4d";
}
.as-checkmark:before {
  content: "\ea4e";
}
.as-checkmark2:before {
  content: "\ea4f";
}
.as-spell-check:before {
  content: "\ea50";
}
.as-enter:before {
  content: "\ea51";
}
.as-exit:before {
  content: "\ea52";
}
.as-play2:before {
  content: "\ea53";
}
.as-pause:before {
  content: "\ea54";
}
.as-stop:before {
  content: "\ea55";
}
.as-previous:before {
  content: "\ea56";
}
.as-next:before {
  content: "\ea57";
}
.as-backward:before {
  content: "\ea58";
}
.as-forward2:before {
  content: "\ea59";
}
.as-play3:before {
  content: "\ea5a";
}
.as-pause2:before {
  content: "\ea5b";
}
.as-stop2:before {
  content: "\ea5c";
}
.as-backward2:before {
  content: "\ea5d";
}
.as-forward3:before {
  content: "\ea5e";
}
.as-first:before {
  content: "\ea5f";
}
.as-last:before {
  content: "\ea60";
}
.as-previous2:before {
  content: "\ea61";
}
.as-next2:before {
  content: "\ea62";
}
.as-eject:before {
  content: "\ea63";
}
.as-volume-high:before {
  content: "\ea64";
}
.as-volume-medium:before {
  content: "\ea65";
}
.as-volume-low:before {
  content: "\ea66";
}
.as-volume-mute:before {
  content: "\ea67";
}
.as-volume-mute2:before {
  content: "\ea68";
}
.as-volume-increase:before {
  content: "\ea69";
}
.as-volume-decrease:before {
  content: "\ea6a";
}
.as-loop:before {
  content: "\ea6b";
}
.as-loop2:before {
  content: "\ea6c";
}
.as-infinite:before {
  content: "\ea6d";
}
.as-shuffle:before {
  content: "\ea6e";
}
.as-arrow-up-left1:before {
  content: "\ea6f";
}
.as-arrow-up1:before {
  content: "\ea70";
}
.as-arrow-up-right1:before {
  content: "\ea71";
}
.as-arrow-right1:before {
  content: "\ea72";
}
.as-arrow-down-right1:before {
  content: "\ea73";
}
.as-arrow-down1:before {
  content: "\ea74";
}
.as-arrow-down-left1:before {
  content: "\ea75";
}
.as-arrow-left1:before {
  content: "\ea76";
}
.as-arrow-up-left2:before {
  content: "\ea77";
}
.as-arrow-up2:before {
  content: "\ea78";
}
.as-arrow-up-right2:before {
  content: "\ea79";
}
.as-arrow-right2:before {
  content: "\ea7a";
}
.as-arrow-down-right2:before {
  content: "\ea7b";
}
.as-arrow-down2:before {
  content: "\ea7c";
}
.as-arrow-down-left2:before {
  content: "\ea7d";
}
.as-arrow-left2:before {
  content: "\ea7e";
}
.as-circle-up:before {
  content: "\ea7f";
}
.as-circle-right:before {
  content: "\ea80";
}
.as-circle-down:before {
  content: "\ea81";
}
.as-circle-left:before {
  content: "\ea82";
}
.as-tab:before {
  content: "\ea83";
}
.as-move-up:before {
  content: "\ea84";
}
.as-move-down:before {
  content: "\ea85";
}
.as-sort-alpha-asc:before {
  content: "\ea86";
}
.as-sort-alpha-desc:before {
  content: "\ea87";
}
.as-sort-numeric-asc:before {
  content: "\ea88";
}
.as-sort-numberic-desc:before {
  content: "\ea89";
}
.as-sort-amount-asc:before {
  content: "\ea8a";
}
.as-sort-amount-desc:before {
  content: "\ea8b";
}
.as-command:before {
  content: "\ea8c";
}
.as-shift:before {
  content: "\ea8d";
}
.as-ctrl:before {
  content: "\ea8e";
}
.as-opt:before {
  content: "\ea8f";
}
.as-checkbox-checked:before {
  content: "\ea90";
}
.as-checkbox-unchecked:before {
  content: "\ea91";
}
.as-radio-checked:before {
  content: "\ea92";
}
.as-radio-checked2:before {
  content: "\ea93";
}
.as-radio-unchecked:before {
  content: "\ea94";
}
.as-crop:before {
  content: "\ea95";
}
.as-make-group:before {
  content: "\ea96";
}
.as-ungroup:before {
  content: "\ea97";
}
.as-scissors:before {
  content: "\ea98";
}
.as-filter:before {
  content: "\ea99";
}
.as-font:before {
  content: "\ea9a";
}
.as-ligature:before {
  content: "\ea9b";
}
.as-ligature2:before {
  content: "\ea9c";
}
.as-text-height:before {
  content: "\ea9d";
}
.as-text-width:before {
  content: "\ea9e";
}
.as-font-size:before {
  content: "\ea9f";
}
.as-bold:before {
  content: "\eaa0";
}
.as-underline:before {
  content: "\eaa1";
}
.as-italic:before {
  content: "\eaa2";
}
.as-strikethrough:before {
  content: "\eaa3";
}
.as-omega:before {
  content: "\eaa4";
}
.as-sigma:before {
  content: "\eaa5";
}
.as-page-break:before {
  content: "\eaa6";
}
.as-superscript:before {
  content: "\eaa7";
}
.as-subscript:before {
  content: "\eaa8";
}
.as-superscript2:before {
  content: "\eaa9";
}
.as-subscript2:before {
  content: "\eaaa";
}
.as-text-color:before {
  content: "\eaab";
}
.as-pagebreak:before {
  content: "\eaac";
}
.as-clear-formatting:before {
  content: "\eaad";
}
.as-table:before {
  content: "\eaae";
}
.as-table2:before {
  content: "\eaaf";
}
.as-insert-template:before {
  content: "\eab0";
}
.as-pilcrow:before {
  content: "\eab1";
}
.as-ltr:before {
  content: "\eab2";
}
.as-rtl:before {
  content: "\eab3";
}
.as-section:before {
  content: "\eab4";
}
.as-paragraph-left:before {
  content: "\eab5";
}
.as-paragraph-center:before {
  content: "\eab6";
}
.as-paragraph-right:before {
  content: "\eab7";
}
.as-paragraph-justify:before {
  content: "\eab8";
}
.as-indent-increase:before {
  content: "\eab9";
}
.as-indent-decrease:before {
  content: "\eaba";
}
.as-share:before {
  content: "\eabb";
}
.as-new-tab:before {
  content: "\eabc";
}
.as-embed:before {
  content: "\eabd";
}
.as-embed2:before {
  content: "\eabe";
}
.as-terminal:before {
  content: "\eabf";
}
.as-share2:before {
  content: "\eac0";
}
.as-mail1:before {
  content: "\eac1";
}
.as-mail2:before {
  content: "\eac2";
}
.as-mail3:before {
  content: "\eac3";
}
.as-mail4:before {
  content: "\eac4";
}
.as-amazon1:before {
  content: "\eac5";
}
.as-google1:before {
  content: "\eac6";
}
.as-google2:before {
  content: "\eac7";
}
.as-google3:before {
  content: "\eac8";
}
.as-google-plus:before {
  content: "\eac9";
}
.as-google-plus2:before {
  content: "\eaca";
}
.as-google-plus3:before {
  content: "\eacb";
}
.as-hangouts:before {
  content: "\eacc";
}
.as-google-drive:before {
  content: "\eacd";
}
.as-facebook1:before {
  content: "\eace";
}
.as-facebook2:before {
  content: "\eacf";
}
.as-instagram1:before {
  content: "\ead0";
}
.as-whatsapp1:before {
  content: "\ead1";
}
.as-spotify1:before {
  content: "\ead2";
}
.as-telegram1:before {
  content: "\ead3";
}
.as-twitter1:before {
  content: "\ead4";
}
.as-vine:before {
  content: "\ead5";
}
.as-vk:before {
  content: "\ead6";
}
.as-renren:before {
  content: "\ead7";
}
.as-sina-weibo:before {
  content: "\ead8";
}
.as-rss:before {
  content: "\ead9";
}
.as-rss2:before {
  content: "\eada";
}
.as-youtube1:before {
  content: "\eadb";
}
.as-youtube2:before {
  content: "\eadc";
}
.as-twitch1:before {
  content: "\eadd";
}
.as-vimeo:before {
  content: "\eade";
}
.as-vimeo2:before {
  content: "\eadf";
}
.as-lanyrd:before {
  content: "\eae0";
}
.as-flickr:before {
  content: "\eae1";
}
.as-flickr2:before {
  content: "\eae2";
}
.as-flickr3:before {
  content: "\eae3";
}
.as-flickr4:before {
  content: "\eae4";
}
.as-dribbble:before {
  content: "\eae5";
}
.as-behance:before {
  content: "\eae6";
}
.as-behance2:before {
  content: "\eae7";
}
.as-deviantart:before {
  content: "\eae8";
}
.as-500px:before {
  content: "\eae9";
}
.as-steam:before {
  content: "\eaea";
}
.as-steam2:before {
  content: "\eaeb";
}
.as-dropbox:before {
  content: "\eaec";
}
.as-onedrive:before {
  content: "\eaed";
}
.as-github:before {
  content: "\eaee";
}
.as-npm:before {
  content: "\eaef";
}
.as-basecamp:before {
  content: "\eaf0";
}
.as-trello:before {
  content: "\eaf1";
}
.as-wordpress1:before {
  content: "\eaf2";
}
.as-joomla:before {
  content: "\eaf3";
}
.as-ello:before {
  content: "\eaf4";
}
.as-blogger:before {
  content: "\eaf5";
}
.as-blogger2:before {
  content: "\eaf6";
}
.as-tumblr:before {
  content: "\eaf7";
}
.as-tumblr2:before {
  content: "\eaf8";
}
.as-yahoo1:before {
  content: "\eaf9";
}
.as-yahoo2:before {
  content: "\eafa";
}
.as-tux:before {
  content: "\eafb";
}
.as-appleinc:before {
  content: "\eafc";
}
.as-finder:before {
  content: "\eafd";
}
.as-android1:before {
  content: "\eafe";
}
.as-windows1:before {
  content: "\eaff";
}
.as-windows8:before {
  content: "\eb00";
}
.as-soundcloud:before {
  content: "\eb01";
}
.as-soundcloud2:before {
  content: "\eb02";
}
.as-skype1:before {
  content: "\eb03";
}
.as-reddit:before {
  content: "\eb04";
}
.as-hackernews:before {
  content: "\eb05";
}
.as-wikipedia:before {
  content: "\eb06";
}
.as-linkedin1:before {
  content: "\eb07";
}
.as-linkedin2:before {
  content: "\eb08";
}
.as-lastfm:before {
  content: "\eb09";
}
.as-lastfm2:before {
  content: "\eb0a";
}
.as-delicious:before {
  content: "\eb0b";
}
.as-stumbleupon:before {
  content: "\eb0c";
}
.as-stumbleupon2:before {
  content: "\eb0d";
}
.as-stackoverflow1:before {
  content: "\eb0e";
}
.as-pinterest1:before {
  content: "\eb0f";
}
.as-pinterest2:before {
  content: "\eb10";
}
.as-xing:before {
  content: "\eb11";
}
.as-xing2:before {
  content: "\eb12";
}
.as-flattr:before {
  content: "\eb13";
}
.as-foursquare:before {
  content: "\eb14";
}
.as-yelp:before {
  content: "\eb15";
}
.as-paypal1:before {
  content: "\eb16";
}
.as-chrome1:before {
  content: "\eb17";
}
.as-firefox1:before {
  content: "\eb18";
}
.as-IE:before {
  content: "\eb19";
}
.as-edge:before {
  content: "\eb1a";
}
.as-safari:before {
  content: "\eb1b";
}
.as-opera:before {
  content: "\eb1c";
}
.as-file-pdf:before {
  content: "\eb1d";
}
.as-file-openoffice:before {
  content: "\eb1e";
}
.as-file-word:before {
  content: "\eb1f";
}
.as-file-excel:before {
  content: "\eb20";
}
.as-libreoffice:before {
  content: "\eb21";
}
.as-html-five:before {
  content: "\eb22";
}
.as-html-five2:before {
  content: "\eb23";
}
.as-css3:before {
  content: "\eb24";
}
.as-git:before {
  content: "\eb25";
}
.as-codepen:before {
  content: "\eb26";
}
.as-svg:before {
  content: "\eb27";
}
.as-IcoMoon:before {
  content: "\eb28";
}
